@fa-font-path: "../font";

body{
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    color: #444 !important;
    line-height: 1.7 !important;
    overflow-x: hidden !important;
}

.breadcrumb-item a{
    font-size: 12px;
}

.flex-row{
    display: flex;
    flex-direction: row;
}

.img-200{
    width: 200px;
    height: 150px;
    object-fit: cover;
}

.jcs{
    justify-content: space-between;
}

.completed{
    background-color: #f6000b;
    width: fit-content;
    height: fit-content;
    padding: 5px 10px;
    color: #fff;
    border-radius: 2px;
    font-size: 12px;
}

.accent{
    background-color: #d5f0ff;
    padding: 25px;
    border-radius: 4px;
    margin-bottom: 20px;
}

.accent_gray {
    background-color: #f4f4f4;
    padding: 25px;
    border-radius: 4px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}

.orange{
    background-color: #ffc433;
    padding: 5px;
    font-weight: 700;
}


.red{
    background-color: #d6212d !important;
    padding: 5px;
    font-weight: 700;
}

.green{
    background-color: #33ff3d;
    padding: 5px;
    font-weight: 700;
}

.bord{
    border-left: 1px solid #eee;
    padding-bottom: 20px;
}

a{
    color: #ca8c28 !important;
}

a:focus,input:focus,textarea:focus {
    outline: none !important;
}

button:focus {
    outline: none !important;
    box-shadow: none !important;
}

.bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
}

p, a{
    font-family: 'Inter', sans-serif;
}

.tel{
    color: #444 !important;
}

p.justifyright{
    text-align: right;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Inter', sans-serif;
}


.attention span{
    color: #d6081a !important;
}

.wrap {
    padding: 0px !important;
    margin: 0px !important;
}

.mrl_0 {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.marg_0 {
    margin: 0 !important;
}

.mar_pad {
    margin: 0 !important;
    padding: 0 !important;
}

.pad_t {
    padding-top: 20px;
}

.pad_t40 {
    padding-top: 40px;
}

.pad_t70 {
    padding-top: 83px;
}

.pad_l20{
    padding-left: 20px !important;
}

.marg_b{
    margin-bottom: 20px !important;
}

.mar_t20{
    margin-top: 20px;
}

.mt30{
    margin-top: 30px;
}

.mb30{
    margin-bottom: 30px;
}

.mb20{
    margin-bottom: 20px;
}

.bg_grey {
    width: 100%;
    background-color: #f6f6f6;
    background: -webkit-gradient(linear, left bottom, left top, from(#ffffff), to(#eee));
    background: -moz-gradient(linear, left bottom, left top, from(#ffffff), to(#eee));
    background: -o-gradient(linear, left bottom, left top, from(#ffffff), to(#eee));
    background: linear-gradient(to top, #ffffff, #eee);
}

#logo img{
    margin-top: 20px;
}

.slogan {
    margin-left: 25px;
    margin-top: 27px;
}

.slogan h1 {
    font-size: 18px;
    color: #444;
    text-transform: uppercase;
    line-height: 30px;
    font-weight: 700;
    text-decoration: none;
}

.slogan h1 a{
    color: #444 !important;
    text-decoration: none;
}

.slogan h1 a:hover{
    text-decoration: none;
    
}

.slogan h4 {
    color: #888;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}

.social_head {
    margin-left: -54px;
}
.social_head ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style-type: none;
}

.social_head ul li {
    margin-right: 10px;
}


.contact {
    float: right;
}

.contact p {
    font-size: 16px;
    line-height: 1;
}

.contact span {
    font-weight: 700;
    font-size: 14px;
}


.pad_l{
    padding-left: 90px !important;
}

.mn {
    position: relative;
    bottom: 10px;
    margin-left: 10% !important;
}

.nav{
    margin-bottom: 10px !important;
    display: flex;
    flex-wrap: wrap;
}

.nav_tabs_vertical li{
    width: 100%;
}

.nav-tabs-all li a{
    font-size: 12px !important;
}

.nav-tabs-content{
    margin-top: 20px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
    background-color: #ddd !important;
    color: #333 !important;
}

.nav-pills > li> a{
    color: #333 !important;
}

.nav_menu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style-type: none;
    z-index: 100;
    position: relative;
}

.nav_menu ul li {
    margin-right: 20px;
}

.nav_menu ul li a{
    color: ##44444 !important;
    font-weight: 700;
    text-transform: uppercase;
}

.nav_menu ul li a:hover {
    color: #ca8c28 !important;
    text-decoration: underline;
}

.dropdown-menu > li > a {
    padding: 5px 25px !important;
}


.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}


.bat h3{
    font-size: 16px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
    padding-bottom: 5px;
    color: #0094dc;
    border-bottom: 1px solid #a9a8a8;
}

.news_prew h3{
    font-size: 16px;
    font-weight: 700;
    margin-top: 0px !important;
}

.news_prew h3 a{
    color: #444 !important;
}

.news_prew h3 a:hover{
    color: #ca8c28 !important;
}

.date p {
    font-size: 11px;
    color: #888;
    
}

.prew_foot a{
    float: right;
    color: #444 !important;
    font-weight: 700;
    margin-top: -15px;
}

.prew_foot a:hover{
    color: #ca8c28 !important;
}

.news_foot a{
    float: right;
    color: #444 !important;
    font-size: 14px;
    margin-top: -15px;
}

.news_foot a:hover{
    color: #ca8c28 !important;
}

.footer{
    background-color: #eee;
    margin-top: 20px;
}

.foot p{
    color: #444;
    font-size: 13px;
}

.menu_f {
    float: right;
}

.menu_f ul{
    list-style-type: none;
    padding-left: 0px;
}


.menu_f ul li a{
    color: #444 !important;
    
}

.menu_f ul li a:hover {
    color: #ca8c28 !important;
    text-decoration: underline;
}

.menu_f h3 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
}
.social_foot{
    margin-bottom: 15px;
}
.social_foot ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz- display: flex !important;
    -webkit- display: flex !important;
    list-style-type: none;
    margin-left: -40px;
}

.social_foot img {
    height: 30px;
    padding: 4px;
    border: 2px solid transparent;
}

.social_foot img:hover {
    transition: 0.1s;
    border: 2px solid #436eac;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 4px;
}


.site_foot{
    margin-top: 20px;
}

.site_name p {
    text-align: center;
    font-weight: 400;
}

.pol_inf ul{
    list-style-type: none;
    padding-left: 0px;
}


.pol_inf p{
    color: #444 !important;
    line-height: 11px;
    
}

.pol_inf span a{
    background-color: #ee1b24;
    padding: 5px 10px;
    color: #fff !important;
    text-decoration: none !important;
    position: relative;top: 20px;
}

.pol_inf span a:hover{
    color: #fff !important;
    background-color: #c51b23;
}

.pol_inf ul li a:hover {
    color: #ca8c28 !important;
    text-decoration: underline;
}

.pol_inf h3 {
    font-size: 18px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 10px;
}

.search_btn{
    background-color: #fff;
    border: none;
    position: relative;
    right: -178px;
    top: -27px;
}

.mov_last iframe{
    width: 210px;
    max-width: 210px;
    max-height: 160px;
}

.gal_last{
    width: 100%;
}

.gal_last img{
    width: 210px;
}

.gallery_prew h4{
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}

.gallery_prew h4 a{
    color: #444 !important;
    font-weight: 400;
    line-height: 1.42857143;
}

.gallery_prew h4 a:hover{
   color: #ca8c28 !important;

}

.movies_prew h3{
    font-size: 16px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 20px;
    padding-bottom: 5px;
    color: #444;
    border-bottom: 1px solid #eee;
}

.movies_prew h4{
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}



.gallery_prew h3{
    font-size: 16px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 20px;
    padding-bottom: 5px;
    color: #444;
    border-bottom: 1px solid #eee;
}

.gallery_prew h3 span{
    color: #d70401;
}


.news_contant h1 {
    font-size: 22px;
}

.news_contant img {
    margin-bottom: 10px;
}

.full_page img {
    margin-bottom: 10px;
}

input[type="submit"]{
    background-color: #444;
    color: #fff;
    border: none;
    border-radius: 2px;
    padding: 3px 10px;
}

.form-item-submit input[type="submit"]{
    height: auto !important;
    padding: 7px 20px;
    border-radius: 2px;
}

input[type="submit"]:hover{
    background-color: #ca8c28;
    color: #fff;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
}


input[type="text"]{
    width: 139px;
}

.sisea-search-form{
    margin-bottom: 20px;
}


.form_table input[type="text"]{
    width: 160px !important;
}

input::placeholder{
    color: #d8d8d8;
}

textarea::placeholder{
    color: #d8d8d8;
}

.bcr ul{
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -moz- display: flex !important;
    -webkit- display: flex !important;
    list-style-type: none !important;
    line-height: 14px;

}

.bcr ul li a{
    margin-right: 4px !important;
    margin-left: 4px !important;
    font-size: 12px;
    color: #0094de !important;
}

.breadcrumb {
    padding: 8px 0px !important;
}

.mov_contant{
    float: left;
    width: 200px;
    margin-right: 14px;
    height: 295px;
    max-height: 100%;
    max-width: 200px;
}

.mov_contant iframe{
    width: 200px;
    max-width: 200px;
    max-height: 160px;
}

.mov_contant h3{
    font-size: 13px;
    padding-right: 25px;
    font-weight: 400;
    color: #444;
    margin-top: 5px;
}


.gal_contant{
    float: left;
    width: 200px;
    margin-right: 14px;
    height: 276px;
    max-height: 100%;
    max-width: 200px;
}

.gal_contant iframe{
    width: 200px;
    max-width: 200px;
    max-height: 160px;
}

.gal_contant h3{
    font-size: 13px;
    padding-right: 25px;
    font-weight: 400;
    color: #444;
    margin-top: 5px;
}

.pageNav{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style-type: none;
    margin: 0 auto;
}

.pageNav ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style-type: none;
    margin: 0 auto;
}

.pageNav li{
    margin-right: 10px;
}

.form_container{
    background-color: #fafafa;
	padding: 60px;
}

.gor_lin{
    z-index: 300;
    width: 300px;
    text-align: center;
    -webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
    background-color: #EE1B24;
    position: fixed;
    right: -130px;
    padding-top: 6px;
	top: 45%;
	-webkit-box-shadow: 0 0 2px #999;
	box-shadow: 0 0 2px #999;
	cursor: pointer;

}

.gor_lin:hover{
background-color: #de1921;
}

.gor_lin p a{
    display: block;
    color: #fff !important;
	font-size: 18px !important;
	text-decoration: none !important;

}

#slider-wrapper{
	width: 100% !important;
	height: 100% !important;
    margin: 0 auto !important;

}

#slider{
    position: relative !important;
    width: 100% !important;
    height: 100% !important;
}


.nivo-controlNav{
    position: absolute  !important;
	left: 48%  !important;
	bottom: -49px  !important;
}


.maps{
    position: relative;
    z-index: 400;

}

.pol_inf a{
    color: #444 !important; 
}


.pol_inf a:hover{
    color: #ca8c28 !important; 
}

.other_min a{
    color: #444 !important; 
}

.other_min a:hover{
    color: #ca8c28 !important; 
}

.contact a{
    color: #444 !important; 
}

.contact a:hover{
    color: #ca8c28 !important; 
}

.drop_bg{
    background-color: #f6f6f6 !important;
    border-bottom: 1px solid #ddd;
    -webkit-box-shadow: 0 1px 0px rgba(0, 0, 0, .175) !important;
    box-shadow: 0 1px 0px rgba(0, 0, 0, .175) !important;
    border: 1px solid #ddd;

}

.block_nav a{
    background-color: #fff !important;
    color: #444 !important;
    font-weight: 700;

}

.block_nav a:focus{
    background-color: #f5f5f5 !important;
    color: #444 !important;
}

.block_nav a:hover{
    background-color: #f5f5f5 !important;
    color: #444 !important;
}
.table_head thead{
    font-weight: 700;
    text-align: center;
}



.table_font thead td{
    font-weight: 700;
    
}

.text-left tbody td{
    text-align: left !important;
}


.table_font td{
    text-align: center;
}

.table_left td{
    text-align: left;
}

.al_c{
    text-align: center;
}

a.active{
    font-weight: 900;
}

.nivo-caption{
    display: none !important;
}

.doc_min ul{
    list-style-type: none;
}

.doc_min li{
    margin-bottom: 15px;
}

td.font_w{
    font-weight: 700;
}


/* кнопка вверх */


#back-top {

    position: fixed;

    bottom: 30px;

    margin-left: -150px;

}

 

#back-top a {

    width: 108px;

    display: block;

    text-align: center;

    font: 11px/100% Arial, Helvetica, sans-serif;

    text-transform: uppercase;

    text-decoration: none;

    color: #bbb;

 

    /* замедление */

    -webkit-transition: 1s;

    transition: 1s;

}

#back-top a:hover {

    color: #000;

}

 

/* изображение со стрелкой (тег span) */

#back-top span{

    width: 108px;

    height: 108px;

    display: block;

    margin-bottom: 7px;

    background: #ddd url(/up-arrow.png) no-repeat center center;

     border-radius: 4px;

    -webkit-transition: 1s;

    transition: 1s;

}

#back-top a:hover span {

    background-color: #777;

}

/* кнопка вверх */

.sisea-search-form label{
    display: none;
}

.head_menu p{
    padding-top: 10px;
    text-align: center;
    margin: 0;
    font-size: 16px;
}

.head_link{
    background-color: #eee;
}

.vpwrapper  .h1_wrap {
    color: #e6e7e6;
    outline: medium none;
    padding: 10px 10px 10px 20px;
    text-align: left;
    display: none !important;
}

.audiojs .play-pause {
    width: 39px;
}

.headline{
    margin-top: 30px;
}

.headline h2{
    font-size: 24px;
    text-align: center;
    margin-bottom: 40px;
}

.B_crumbBox a{
    font-size: 12px;
}

.contact_foot, .pol_inf, .site_name p{
    font-size: 1em;
}

.reg{
    display: block;
    color: #ffffff;
    font-weight: 700;
    background-color: #ca8c28;
    width: 43px;
    text-align: center;
    position: relative;
    top: -114px;
}

.embed-responsive{
    margin-bottom: 10px !important;
}

a.btn{
    background-color: #46b2ef;
    color: #ffffff !important;
    font-weight: 400;
    border-radius: 2px;
    padding: 8px 20px;
}

a.btn:hover{
    background-color: #3697ce;
    color: #ffffff !important;
}

.breadcrumb{
    background-color: #ffffff;
}

.ban_link{
    margin-top: 40px;
}

.ban_link img{
    border: 1px solid #eee;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 2px 5px #eee;
    box-shadow: 0px 2px 5px #eee;
    width: 190px;
    border-radius: 4px;
}

.ban_link img:hover{
-webkit-box-shadow: 0px 5px 20px -3px rgba(0,0,0,0.25);
    box-shadow: 0px 5px 20px -3px rgba(0,0,0,0.25);
    -webkit-transition: 0.4s;
    transition: 0.4s;
}    

.sidebar_ban img{
    border: 1px solid #eee;
    margin-top: 10px;
    margin-bottom: 5px;
    -webkit-box-shadow: 0px 2px 5px #eee;
    box-shadow: 0px 2px 5px #eee;
    border-radius: 4px;
}

.sidebar_ban img:hover{
-webkit-box-shadow: 0px 5px 20px -3px rgba(0,0,0,0.25);
    box-shadow: 0px 5px 20px -3px rgba(0,0,0,0.25);
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
    
.breadcrumb > li + li:before {
  padding: 0px;
}

.navbar-brand, .navbar-nav > li > a {
  font-weight: 700 !important;
}

.modal-content {
    border-radius: 4px !important ;
    border: none;
}

.modal{
    background-color: rgba(219, 166, 78, 0.2);
}

.card_department{
    display:block;
    float: left;
    width: 450px;
    margin-right: 14px;
    height: 250px;
    max-height: 250px;
    max-width: 450px;
    padding-top: 60px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
}

.card_department:hover{
    -webkit-box-shadow: 1px 1px 5px 1px #daac6b;
    box-shadow: 1px 1px 5px 1px #daac6b;
}

.card_department h3{
    padding: 30px;
}

.card_department a{;
    color:#444 !important;
}

.card_department i{;
    color:#ca8c28 !important;
}

a.link_side{
    display: block;
    background-color: #46b2ef;
    color: #ffffff !important;
    font-weight: 400;
    border-radius: 2px;
    padding: 5px 10px;
    font-size: 15px;
}


.link_red{
    display: block;
    background-color: #ec4554 !important;
}

.link_red:hover{
    display: block;
    background-color: #c3293b !important;
}

a.link_side:hover {
    background-color: #3697ce;
    color: #ffffff !important;
}
.counter{
    padding-left: 660px;
}

.warning{
    background-color: #f5a8a8;
}

.warning p{
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: 700;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    z-index: 3;
    color: #fff !important;
    cursor: default;
    background-color: #e4b56b;
    border-color: #e4b56b;
}

/*.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: transparent !important;
    border-bottom: 3px #dba64e solid !important;
    font-size: 14px !important;
    border: none;
}*/

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #eee !important;
    font-size: 14px;
    border: 1px solid #eee;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    transition: 0.1s !important;
    background-color: #f6f6f6;
    color: inherit !important;
}

.nav-tabs {
    border-bottom: 2px solid #eee;
}
.nav-tabs > li {
    margin-bottom: -2px !important;
}

.nav > li > a {
    padding: 7px 15px;
    font-size: 14px;
}

/*.nav-tabs > li > a {
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 13px 10px;
    margin-top: 5px;
    background-color: #fafafa;
    font-size: 13px;
    border: 1px solid #eee;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom: 1px solid #ddd;
}*/

/*.navs > li > a {
    text-transform: uppercase;
    padding: 10px 13px 16px;
    margin-top: 7px;
    border: none;
    border-bottom: 3px solid transparent;
}*/

.navs > li > a {
    text-transform: uppercase;
    padding: 11px 15px 11px;
    margin-top: 5px;
    background-color: #fafafa;
    font-size: 13px;
    border: 1px solid #eee;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    font-weight: 500;
}

.disabled{
    color: #0093d9;
    font-size: 18px;
}

.select_list{
    margin-left: 10px;
}

.bootstrap-select.show-tick .dropdown-menu .selected span.check-mark {
    position: relative !important;
    display: inline-block !important;
    right: 10px !important;
}

.bootstrap-select .dropdown-menu {
    min-width: 874px !important;
    width: 874px !important;
}

.btn_form{
    background: transparent !important;
    border-bottom: 1px solid #888 !important;
    border: none;
}

.btn_form:hover {
    border-bottom: 2px solid #ca8c28;
    border: none;
}

.btn_form:focus {
    outline: 0 !important;
}

.form-group:focus {
    outline: 0 !important;
}

.form-group{
    margin-top: 20px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #ca8c28 !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ca8c28), to(#ca8c28));
    background-image: linear-gradient(to bottom, #ca8c28 0%, #ca8c28 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca8c28', endColorstr='#ca8c28', GradientType=0);
    background-repeat: repeat-x;
}

.form_input{
    border: none;
    padding: 5px 10px;
    border-bottom: 1px solid #888;
    background: transparent;
}

.form_input:focus{
    border-bottom: 3px solid #ca8c28;
    background: transparent;
}

.filter-option-inner-inner{
    color: #444;
    font-weight: 700;
    font-size: 15px;
}

span.required{
    color: #e40f0f;
}

.pageNav a.active{
    font-size: 14px;
    background-color: #dba64e;
    border-radius: 4px;
    padding: 5px 10px;
    color: #fff !important;
}

.pageNav a.active:hover{
    background-color: #b38942;
}

.pageNav a{
    font-size: 14px;
    background-color: transparent;
    border-radius: 4px;
    padding: 5px 10px;
}

.pageNav a:hover{
    background-color: #eee;
}

#Calendar .event {
    border: 1px solid #eee !important;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

#Calendar .prev a, .next a {
    padding: 3px 6px;
    text-decoration: none;
    color: #454545 !important;
    font-size: 14px;
}

.top_banner{
    margin: auto;
    text-align: center;
    background-color: #0079c0;
}

.vid-label {
    margin-right: 15px;
}

.vid-label input{
    margin-right: 6px;
    vertical-align: top;
}

@keyframes glowing {
    0% { background-color: #454545;
    border-bottom: 2px solid #454545; }
    
    33% { background-color: #1a9dd4;
    border-bottom: 2px solid #1a9dd4; }
    
    66% { background-color: #f14e54;
    border-bottom: 2px solid #f14e54; }
    
    100% { background-color: #454545;
    border-bottom: 2px solid #454545; }
}

.button-glow {
  animation: glowing 5s infinite;
}

.img_gal{
    object-fit: cover;
    width: 150px;
    height: 115px;
}

.gal-item{
    border: none !important;
}

a.as_trigger{
    display: block;
    text-align: center;
}

.info{
    padding-bottom: 10px;
    width: 200px;
}

.info img{
    width: 200px;
}

.info a{
    color: interit !important;
    margin-top: 10px;
    display: block;
}

@media only screen and (max-width:768px) {
    .animated {
        -webkit-transition-property: none !important;
        transition-property: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        -webkit-animation: none !important;
        animation: none !important
    }
}

.errorMsg{
    background-color: #da2323;
    width: fit-content;
    padding: 10px;
    color: #fff;
    font-size: 20px;
    position: absolute;
    bottom: 211px;
}


.podved{
    background-color: #f8f8f8;
    padding-top: 50px;
    padding-bottom: 50px;
}

.podved-title{
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 40px;
    font-weight: 600;
}

.podved_items{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.podved-item{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ffffff;
    text-align: center;
    padding: 5px;
    font-size: 10px;
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #333 !important;
    font-weight: 700;
    text-transform: uppercase;
    height: 75px;
    -webkit-box-shadow: 0px 2px 5px #eee;
    box-shadow: 0px 2px 5px #eee;
}

.podved-item:hover{
    /*-webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    transform: translateY(-4px);*/
    -webkit-box-shadow: 0 7px 19px rgba(0,0,0,.15);
    box-shadow: 0 7px 19px rgba(0,0,0,.15);
    z-index: 1;
    border: 1px solid #ca8c28;
    background-color: #ca8c28;
    color: #fff !important;
    transition: .1s;
}

.podved-carousel{
    width: 90%;
    margin: auto;
}

.owl-prev{
    background-color: #e9d0b9;
    border-radius: 50%;
}

.owl-next{
    background-color: #e9d0b9;
    border-radius: 50%;
}

.owl-prev span{
    padding: 10px;
}

.owl-next  span{
    padding: 10px;
}



.owl-theme .owl-nav {
    margin-top: -53px;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: #d7d6d6;
    color: #fff;
    margin-left: -37px;
    margin-right: -37px;
    border-radius: 200px;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: #ca8c28;
}

.link_none{
    border: none;
    background-color: transparent;
}

.link_none:focus {
    outline: 1px dotted;
    outline: 5px auto transparent;
}


.panel-title i{
    float: right;
    margin-top: -18px;
}

.panel-title a{
    color: #333 !important;
    font-size: 15px;
    font-weight: 400;
    display:block;
    position:relative;
    height:100%;
}

.naimen{
    text-align: left !important;
}

.program_sidebar{
    background-color: #fff;
    box-shadow: 1px 1px 12px 1px rgba(0, 0, 0, 0.05);
    border-radius: 6px;
    padding: 22px;
    border: 1px solid #ddd;
}

.program_sidebar_list{
    margin-top: 10px;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0px;
}

.program_sidebar_list li{
    border-bottom: 1px solid #eee;
    padding-top: 5px;
    padding-bottom: 5px;
}

.program_sidebar_list li a{
    font-size: 15px;
    line-height: 1;
}

.panel-default > .panel-heading {
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
    background-image: -o-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f4f4f4));
    background-image: linear-gradient(to bottom, #ffffff 0%, #f4f4f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f4f4f4', GradientType=0);
    background-repeat: repeat-x;
}

.img-cover{
    object-fit: cover !important;
    width: 100% !important;
    height: 125px !important;
}

/*Бегущая строка*/

.marquee {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-bottom: 0px;
}
 
.marquee span {
    display: inline-block;
    padding-left: 100%;
    -webkit-animation: scroll 60s infinite linear;
    -moz-animation: scroll 60s infinite linear;
    animation: scroll 60s infinite linear;
    color: #0089cd;
}

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}
 
@-moz-keyframes scroll {
    0% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -moz-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}
 
@keyframes scroll {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0)
    }
}
 
 .block{
     background-color: #ddd;
 }


/*Бегущая строка*/


.gal_contant a img {
    display: block !important;
    max-width: 100% !important;
    height: 140px !important;
    object-fit: cover !important;
}


.form-group-dom input[type="text"]{
    width: auto !important;
}